@charset "utf-8";

.top-link{
  position: fixed;
  bottom: 15em;
  right: 15px;
  z-index: 1;
  width: 240px;
  height: auto;
  animation-delay: 1s;
  z-index: 10;
}

.top-link:hover{
  opacity: .6;
}

.top-title{
  position: relative;
  z-index: 1;
  width: fit-content;
}

.top-title p{
  font-size: 5rem;
  color: #00A16C;
  font-weight: 600;
  line-height: 1;
}

.top-title h2{
  font-size: 20px;
  color: #00A16C;
  font-weight: 600;
  line-height: 1;
}

.top-title-deco{
  position: absolute;
  top: -2rem;
  left: -2rem;
  width: 100px;
  height: auto;
  z-index: -1;
}

@media screen and (max-width: 960px) {
  .top-link{
    display: none;
  }
}

/*====================
FV
====================*/
.fv {
  position: relative;
}

.fv-img{
  position: relative;
  width: 100%;
  height: auto;
  object-fit: cover;
  z-index: 0;
}

.fv-img-sp{
    display: none;
}

.fv-text{
  position: absolute;
  bottom: 15%;
  left: 5%;
  z-index: 1;
  width: 45%;
  display: flex;
  flex-direction: column;
  gap: .5rem;
}

.fv-text img:nth-child(1){
  width: 55%;
  height: auto;
  animation-delay: 1s;
}

.fv-text img:nth-child(2){
  width: 100%;
  height: auto;
  animation-delay: 2s;
}

.fv-link-wrap{
  position: relative;
  display: flex;
  gap: 1rem;
  padding: .5rem 5%;
}

.fv-tit{
  position: relative;
  margin: .5rem 0 0 5%;
  font-size: 1.5rem;
  color: #008459;
}

.fv-link{
  position: relative;
  padding-left: 1.25rem;
}

.fv-link:hover{
  opacity: .6;
}

.fv-link p{
  font-size: 1rem;
  color: #008459;
  font-weight: 600;
}

.fv-link:before{
    content: "";
  	position: absolute;
    left: 0;
    top: .15rem;
  	width: 16px;
  	height: 16px;
    background: url("https://withwinsandx.jp/system_panel/uploads/images/20260215202213649881.png");
    background-size: cover;
}

@media screen and (max-width: 960px) {
  .fv-link-wrap{
    flex-wrap: wrap;
  }
}

@media screen and (max-width: 768px) {
  .fv-text{
    position: absolute;
    bottom: 25%;
  }
}

@media screen and (max-width: 600px) {
  .fv-text{
    display: none;
  }
  .fv-img{
    display: none;
  }
  .fv-img-sp{
    display: block;
    position: relative;
    width: 100%;
    height: auto;
    object-fit: cover;
    z-index: 0;
  }
}

/*====================
NEWS
====================*/
.news{
  width: 100%;
  padding: 5rem 0;
}

.blog{
  position: relative;
  width: 100%;
  padding: 5rem 0;
  background-color: #EBF7E1;
}

.blog-title{
  margin: 3rem auto;
}

.blog-link{
  position: absolute;
  top: 10rem;
  right: 5%;
}

.news-wrap{
  padding: 3rem;
  border: 5px solid #00A16C;
  border-radius: 15px;
  display: flex;
  gap: 2rem;
  margin: 1rem auto;
  width: 85%;
  animation-delay: .375s;
}

.news-inner{
  margin: 1rem auto;
  width: 70%;
  display: flex;
  flex-direction: column;
  gap: 2rem;
}

.blog-inner{
  margin: 1rem auto;
  width: 70%;
  min-width: 960px;
  animation-delay: .375s;
}

.news-title{
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 3rem;
}

@media screen and (max-width: 1200px) {
  .news-inner{
    width: 80%;
    min-width: 600px;
  }
  .blog-inner{
    margin: 1rem auto;
    width: 90%;
    min-width: auto;
    animation-delay: .375s;
  }
}

@media screen and (max-width: 960px) {
  .news-inner{
    width: 90%;
    min-width: auto;
  }
  .blog{
    padding: 3rem 0;
  }
  .blog-link{
    position: relative;
    top: auto;
    right:auto;
    margin: 0 auto 2rem;
  }
  .news-wrap{
    padding: 2rem 1rem;
    border: 3px solid #00A16C;
    border-radius: 10px;
    flex-direction: column;
    gap: 2rem;
    margin: 1rem auto;
    width: 90%;
  }
}


/*====================
ABOUT
====================*/

.about{
  position: relative;
  margin: 0 auto;
  width: 100%;
  height: fit-content;
}

.about-wrap{
  position: relative;
  padding: 5rem 0;
  margin: 5rem auto 0;
  width: 80%;
  display: flex;
  gap: 2rem;
  animation-delay: .375s;
}

.about-img-wrap{
  position: relative;
  display: block;
  margin: 2rem 0;
}

.about-img{
  position: relative;
  display: block;
  width: 100%;
  padding-right: 3rem;
  z-index: 0;
}

.about-img img{
  width: 100%;
  height: auto;
}

.about-img:before{
  content: "";
  position: absolute;
  width: 90%;
  height: 100%;
  top: 2rem;
  left: 2rem;
  background-image: linear-gradient(90deg, #cee575, #2fc080 40%, #00a33e);
  border-radius: 10px;
  z-index: -1;
}

.about-title{
  position: absolute;
  top: -5rem;
  left: -3rem;
  z-index: 1;
}

.about-title p{
  font-size: 5rem;
  color: #00A16C;
  font-weight: 600;
  line-height: 1;
}

.about-title h2{
  font-size: 20px;
  color: #00A16C;
  font-weight: 600;
  line-height: 1;
}

.about-text{
  position: relative;
  display: flex;
  flex-direction: column;
  gap: 3rem;
}

.about-text-desc{
  color: #008459;
  font-weight: 600;
  line-height: 2;
  font-size: 18px;
}

.about-deco01{
  position: absolute;
  top: -2rem;
  left: -2rem;
  width: 100px;
  height: auto;
  z-index: -1;
}

.about-back{
  position: absolute;
  bottom: 0;
  left: 0%;
  width: 100%;
  height: auto;
  z-index: -1;
}

.about-btn{
  position: relative;
  margin: 2rem 0 2rem auto;
}

@media screen and (max-width: 960px) {
  .about-wrap{
    position: relative;
    padding: 3rem 0;
    width: 90%;
    gap: 2rem;
  }
  .about-text-desc{
    color: #008459;
    font-weight: 600;
    line-height: 1.5;
    font-size: 14px;
  }
  .about-img{
    position: relative;
    margin: 2rem auto;
  }
  .about-title{
    position: absolute;
    top: -3rem;
    left: 0;
    z-index: 1;
  }
  .about-text{
    gap: 2rem;
  }
  .about-text h3{
    font-size: 1.5rem;
  }
  .about-deco01{
    position: absolute;
    top: 0;
    left: 3%;
    width: 40%;
    height: auto;
    z-index: -1;
  }

  .about-deco02{
    position: absolute;
    bottom: 10%;
    left: 0%;
    width: 50%;
    height: auto;
    z-index: -1;
  }

  .about-deco03{
    position: absolute;
    bottom: 0;
    right: -10%;
    width: 60%;
    height: auto;
    z-index: -1;
  }
}

@media screen and (max-width: 600px) {
  .about-wrap{
    position: relative;
    padding: 3rem 0;
    width: 90%;
    flex-direction: column;
    gap: 2rem;
  }
  .about-img{
    position: relative;
    margin: 2rem auto;
    width: 80%;
  }
}

/*====================
INFO
====================*/
.info{
  width: 80%;
  margin: 1rem auto;
  display: flex;
  gap: 2rem;
}

.info-main{
  width: 90%;
}

.info-title{
  height: fit-content;
  writing-mode: vertical-rl;
}

.info-title h2{
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.search-list{
  position: relative;
  padding: 1rem;
  border-bottom: 1px solid #B5B5B5;
  z-index: 0;
}

.search-list p:nth-child(1){
  color: #008459!important;
  font-size: 1rem!important;
  font-weight: 600;
}

.search-list p:nth-child(2){
  color: #000!important;
  font-size: 1rem!important;
  font-weight: 600;
}

.search-list-title{
  position: relative;
  padding: 1rem;
  color: #008459;
  font-size: 1rem;
  font-weight: 600;
  border-bottom: 1px solid #B5B5B5;
  z-index: 0;
}

.search-date{
  position: relative;
  padding: 1rem;
  color: #B5B5B5!important;
  font-size: 1rem!important;
  font-weight: 600;
  z-index: 0;
}

.col-5{
  padding: 0;
}

.col-7{
  padding: 0;
}

.search-item{
  position: relative;
  border: #B5B5B5 1px solid;
  border-radius: 30px 0 0 0;
  background-color: #FFF!important;
}

.search-item:before { 
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  top: 1rem;
  left: 1rem;
  background-image: linear-gradient(90deg, #cee575, #2fc080 40%, #00a33e);
  z-index: -1;
}

/* メインボタン */
.search-item-btn{
  position: relative;
  display: block;
  width: 180px!important;
  margin: 0 0 0 auto;
  height: fit-content;
  padding: 1.5rem 2rem;
  z-index: 0;
  transition: all .5s;
  border-radius: 30px 0 0 0;
  background-image: linear-gradient(90deg, #cee575, #2fc080 40%, #00a33e);
  position: relative;
  font-size: 1rem;
  text-align: left;
  color: #FFF!important;
  width: fit-content;
}

.search-item-btn::before{
  content: "";
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto 0;
  right: 0.5rem;
  width: 28px;
  height: 28px;
  background: url("https://withwinsandx.jp/system_panel/uploads/images/20260216023046490132.png");
  background-size: cover;
}

.search-item-btn:hover{
  opacity: .6;
}

.c,
.d,
.g,
.h,
.i {
    margin: 0 0 1rem 2rem;
    display: grid;
    grid-template-columns: 1fr 5fr;
    gap: 1rem;
    border-bottom: 1px solid #003657;
    align-items: center;

    @media(max-width:900px) {
        display: flex;
        flex-wrap: wrap;
        gap: 1rem;
        margin-left: 0;

        .search-subtitle-wrapper {
            width: 100%;
        }
    }
}

.webgene-search-form {
	border: #008459 2px solid;
    border-radius: 10px;
    overflow: hidden;
}
.webgene-search-form-block{
  margin: 2rem;
  border-bottom: #008459 1px solid;
}

.c p:nth-child(1),
.d p:nth-child(1),
.g p:nth-child(1),
.h p:nth-child(1),
.i p:nth-child(1) {
    position: relative;
    padding-left: 2rem;
    font-size: 16px;
    font-weight: bold;
}

.c p:nth-child(1):before,
.d p:nth-child(1):before,
.g p:nth-child(1):before,
.h p:nth-child(1):before,
.i p:nth-child(1):before {
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    margin: auto 0;
    left: 0;
    width: 12px;
    height: 12px;
    background-color: #003657;
    border-radius: 30px;
}

.search-btn-wrap{
  background-color: #EBF7E1;
  padding: 1.5rem 0;
  margin-top: 2rem;
}

.search-btn{
  margin: 0 auto;
  background-color: #FFF;
  color: #00A16C;
  font-weight: 600;
}

.info-btn{
  margin: 2rem auto 0;
}

@media screen and (max-width: 960px) {
  .info{
    width: 90%;
    gap: 1rem;
    flex-direction: column-reverse;;
  }
  .info-main{
    width: 90%;
  }
  .info-title{
    height: fit-content;
    writing-mode: horizontal-tb;
  }
  .info-title h2{
    writing-mode: horizontal-tb;  /* ← 横書きに戻す */
    text-orientation: mixed;
  }
}

@media screen and (max-width: 600px) {
  .info-main{
    width: 90%;
	margin: 0 auto;
  }
}
/*====================
FEATURE
====================*/
.fea{
  width: 80%;
  margin: 5rem auto;
  display: flex;
  gap: 1rem;
}

.fea-title{
  height: fit-content;
  writing-mode: vertical-rl;
}

.fea-title h2{
  writing-mode: vertical-rl;
  text-orientation: upright;
}

.fea-cont{
  margin: 0 auto;
  display: flex;
  flex-direction: column;
  gap: 5rem;
}

.fea-item{
  position: relative;
  width: 100%;
  display: flex;
  gap: 3rem;
  animation-delay: .375s;
  padding-bottom: 3rem;
}

.fea-item:nth-child(1){
  margin-left: 8%;
}

.fea-item-deco01{
  position: absolute;
  width: 100%;
  bottom: 0;
  right: -15%;
  height: auto;
}

.fea-item-deco02{
  position: absolute;
  width: 100%;
  bottom: 0;
  left: -25%;
  height: auto;
}

.fea-item h3{
  position: relative;
  padding: 1rem 0 1rem 2rem;
  color: #00A16C;
  font-size: 2rem;
}

.fea-item h3:before{
  content:"";
  position: absolute;
  top: 0;
  left: 0;
  width: 24px;
  height: 100%;
  background-image: linear-gradient(0deg, #cee575, #2fc080 40%, #00a33e);
}

.fea-item-img{
  position: relative;
  width: 35%;
}

@media screen and (max-width: 1024px) {
  .fea{
    width: 90%;
  }
  .fea-item:nth-child(1){
    margin-left: 0;
  }
}

@media screen and (max-width: 960px) {
  .fea{
    width: 90%;
    margin: 3rem auto;
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
  .fea-title{
    height: fit-content;
    writing-mode: horizontal-tb; 
  }
  .fea-title h2{
    writing-mode: horizontal-tb;  /* ← 横書きに戻す */
    text-orientation: mixed;
  }
  .fea-cont{
    gap: 2rem;
  }
  
  .fea-item h3{
    padding: 1rem 0 1rem 2rem;
    font-size: 20px;
  }

  .fea-item h3:before{
    width: 20px;
  }
  .fea-item-img{
    position: relative;
    width: 60%;
  }
}

@media screen and (max-width: 768px) {
  .fea-item{
    display: flex;
    flex-direction: column;
    gap: 1rem;
  }
   .fea-item h3{
    padding: 1rem 0 1rem 1.5rem;
    font-size: 16px;
  }
  .fea-item h3:before{
    width: 12px;
  }
  .fea-item-img{
    margin: 0;
    position: relative;
    width: 80%;
  }
}

/*====================
　TRANS
====================*/
.trans-link{
    display: block;
    position: relative;
    margin: 3rem auto;
    transition: all .5s;
    overflow: hidden;
}
.trans-link-sp{
    display: none;
}

.trans-link:hover{
    opacity: .6;
}

.trans-link-sp:hover{
    opacity: .6;
}


@media screen and (max-width: 600px) {
  .trans{
      padding: 1rem 0;
  }
  .trans-link{
      display: none;
  }
  .trans-link-sp{
      display: block;
      position: relative;
      margin: 3rem auto;
      transition: all .5s;
  }
}

/*====================
VOICE
====================*/
.voice{
  position: relative;
  width: 100%;
  padding: 5rem 0;
}

.voice-wrap{
  border-radius: 15px;
  display: flex;
  gap: 2rem;
  margin: 1rem auto;
  width: 80%;
  animation-delay: .375s;
}

.voice-desc{
  color: #008459;
  font-weight: 600;
}

.voice-cta{
  margin: 3rem auto;
  padding: 3rem 3rem 0 3rem;
  justify-content: center;
  background-color: #FFF;
  width: 70%;
  border: 5px solid #00A16C;
  border-radius: 15px;
  display: flex;
  gap: 2rem;
  animation-delay: .375s;
}

.voice-cta-img{
  width: 45%;
  height: auto;
}

.voice-cta-btn{
  margin: auto 0;
}

@media screen and (max-width: 960px) {
  .voice-cta{
    flex-direction: column;
    margin: 2rem auto;
    padding: 2rem 1rem;
    width: 95%;
    align-items: center;
  }
}
@media screen and (max-width: 768px) {
  .voice{
    padding: 3rem 0;
  }
  .voice-wrap{
    border-radius: 10px;
    flex-direction: column;
    gap: 2rem;
    width: 90%;
  }
  .voice-cta-img{
    width: 90%;
    height: auto;
  }

  .voice-cta-btn{
    margin: auto 0;
    width: 300px;
  }
}

/*====================
List Layout
====================*/
.info-main .webgene-blog { 
  display:flex;
  flex-wrap: wrap;
  gap:2%; 
}

.info-main .webgene-blog article { 
  width:31%; 
  font-size:clamp(1.5rem, 0.659rem + 0.3vw, 2rem); 
}

.info-main .webgene-blog article > a { 
  padding:1rem; 
  box-shadow: 0 3px 6px #0000001e;
  background-color: #FFF;
  display:flex; 
  flex-direction: column;
  gap:3rem; 
  margin-bottom: 1rem; 
}
.info-main .webgene-blog article > a:hover .blogTextWrap:before { 
  width: 100%;
}

.infoItemTit { 
  font-size:16px; 
  font-weight:bold; 
  color: #008459;
  height: 60px;
  padding-bottom: .5rem;
  border-bottom: #008459 1px solid;
}
.infoItemText { display:flex; align-items:baseline; margin:0.5rem 0; gap:0.5rem; font-size:clamp(0.75rem, 0.659vw + 0.3vw, 1rem); color:#BDBDBD; }
.infoItem-text { font-size:14px; font-weight:400; color:#BDBDBD; }
.infoItemTime { font-size:13px; font-weight:bold; color:#008459;}
.infoItemCatewrap { display:flex;  flex-direction: column; gap:1rem; color: #008459; }
.infoItemCate { 
  line-height:1; 
  font-size: 12px;
  font-weight:bold;
  padding: .5rem 1rem;
  border: 1px solid #008459;
  border-radius: 30px;
  background-color: transparent;
  color:#008459!important; 
  width:fit-content; 
}
.infoTextWrap { position: relative; height: fit-content; display:flex; flex-direction: column; gap: 1rem; width:100%;}




/*====================
List Layout
====================*/
.blog-main .webgene-blog { 
  display:flex;
  flex-wrap: wrap;
  gap:2%; 
}

.blog-main .webgene-blog article { 
  width:32%; 
  font-size:clamp(1.5rem, 0.659rem + 0.3vw, 2rem); 
}

.blog-main .webgene-blog article > a { 
  padding:1rem; 
  box-shadow: 0 3px 6px #0000001e;
  background-color: #FFF;
  display:flex; 
  flex-direction: column;
  gap:3rem; 
  margin-bottom: 1rem; 
}
.blog-main .webgene-blog article > a:hover .blogTextWrap:before { 
  width: 100%;
}

.blogCatch img{
  width: 100%;
  min-width: 280px;
  height: 180px;
  object-fit: cover;
}
.blogItemTit { 
  font-size:16px; 
  font-weight:bold; 
  color: #008459;
  height: 60px;
  padding-bottom: .5rem;
  border-bottom: #008459 1px solid;
}
.blogItemText { display:flex; align-items:baseline; margin:0.5rem 0; gap:0.5rem; font-size:clamp(0.75rem, 0.659vw + 0.3vw, 1rem); color:#BDBDBD; }
.blogItem-text { font-size:14px; font-weight:400; color:#BDBDBD; }
.blogItemTime { font-size:13px; font-weight:bold; color:#008459;}
.blogItemCatewrap { display:flex;  flex-direction: column; gap:1rem; color: #008459; }
.blogItemCate { 
  line-height:1; 
  font-size: 12px;
  font-weight:bold;
  padding: .5rem 1rem;
  border: 1px solid #008459;
  border-radius: 30px;
  background-color: transparent;
  color:#008459!important; 
  width:fit-content; 
}
.blogTextWrap { position: relative; height: fit-content; display:flex; flex-direction: column; gap: 1rem; width:100%;}



/*====================
List Layout
====================*/
.news-main .webgene-blog { display:flex; flex-wrap:wrap; gap:1.5rem; }
.news-main .webgene-blog article { width:100%; font-size:clamp(1.5rem, 0.659rem + 0.3vw, 2rem); }
.news-main .webgene-blog article > a { padding:10px; display:flex; flex-direction:column; gap:1rem;}
.news-main .webgene-blog article > a:hover .newsTextWrap:before { 
  width: 100%;
}

.newsLink:hover{
  opacity: .6;
}

.newsCatch img{
  width: 100%;
  height: 180px;
  object-fit: cover;
  border-radius: 10px;
}

.newsItemTit { 
  font-size: 18px; 
  font-weight: 600; 
  color: #008459;
}
.newsItemText { display:flex; align-items:center; gap:0.5rem;}
.newsItem-text { font-size:14px; font-weight:600; color:#008459; }
.newsItemTime { font-size:14px; line-height:1;  font-weight:600; color:#008459;}
.newsItemCatewrap { display:flex; gap:1rem; align-items: center;}
.newsItemCate { 
  line-height:1; 
  font-size: 12px;
  padding: .5rem 1rem;
  border-radius: 30px;
  border: 1px solid #008459;
  color:#008459!important; 
  width:fit-content; 
}
.newsTextWrap { position: relative; display:flex; flex-direction: column; gap: .5rem; border-bottom:2px solid #00A16C; width:100%; padding-bottom:1rem; }

@media screen and (max-width: 960px) {
  .news-title{
    display:flex; 
    flex-direction:column; 
    gap: 2rem;
  }

  .news-title-text h2{
    color: #284B7D;
    font-size: 1rem;
  }
  .newsTextWrap { 
    flex-direction:column; 
    align-items: flex-start; 
    gap: 1rem; 
  }
}

.blog-btn{
  margin: 2rem 0 0 auto;
}

@media screen and (max-width: 960px) {
  .news-main .webgene-blog { 
    position: relative;
    margin: 0 auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
     justify-content: flex-start;
    gap: 1rem;
  }
  .info-main .webgene-blog { 
    position: relative;
    margin: 0 auto;
    width: 100%;
    display: flex;
    flex-wrap: wrap;
     justify-content: flex-start;
    gap: 1rem;
  }
  .info-main .webgene-blog article { 
    width:48%; 
  }
  .blog-main .webgene-blog article { 
    width:48%; 
  }
  .news-main .webgene-blog article { width:100%; font-size:clamp(1.5rem, 0.659rem + 0.3vw, 2rem); }
}

@media screen and (max-width: 600px) {
  .news-main{
    margin: 0 auto;
    width: 100%;
  }
  .blog-main{
    margin: 0 auto;
  }
  .news-main .webgene-blog { 
    flex-direction: column;
  }
  .info-main .webgene-blog article { 
    width:100%; 
  }
  .blog-main .webgene-blog article { 
    width:100%; 
  }
   .blog-main .webgene-blog{
     flex-direction: column;
     align-items: center;
  }
  .newsItemTit { 
  font-size: 16px; 
}
}